
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<app-fw-formas-de-pago-tarjeta Titulo="Aprobación" Descripcion="Son pagos que requieren una evaluación, pueden ser aprobados o rechazados." Icono="fa-thumbs-up" [Check]="tFormaDePago.Aprobacion === 'S' ? 1 : 0" Nombre="Aprobacion" (Cambiar)="Check_Aprobacion($event)"></app-fw-formas-de-pago-tarjeta>
<app-fw-formas-de-pago-tarjeta Titulo="Referencia" Descripcion="Son pagos que requieren una nro de referencia, Ej: Nro de transacción de una transferencia." Icono="fa-file-signature" [Check]="tFormaDePago.Referencia === 'S' ? 1 : 0" Nombre="Referencia" (Cambiar)="Check_Referencia($event)"></app-fw-formas-de-pago-tarjeta>
<app-fw-formas-de-pago-tarjeta Titulo="Tasa de cambio" Descripcion="Son pagos que requieren una conversión de una moneda a otra" Icono="fa-exchange-alt" Nombre="Tasa" [Check]="tFormaDePago.Tasa === 'S' ? 1 : 0" (Cambiar)="Check_Tasa($event)"></app-fw-formas-de-pago-tarjeta>
<app-fw-formas-de-pago-tarjeta Titulo="Duplicado" Descripcion="Son pagos que se pueden usar en más de una ocasión en el momento de facturar. Se recomienda que los pagos en efectivo no tengan marcado esta opción." Icono="fa-clone" Nombre="Duplicado" [Check]="tFormaDePago.Duplicado === 'S' ? 1 : 0" (Cambiar)="Check_Duplicado($event)"></app-fw-formas-de-pago-tarjeta>
<app-fw-formas-de-pago-tarjeta Titulo="Vuelto" Descripcion="Son pagos que otorgan vuelto(cambio). Los pagos en efectivos deberían tener marcado esta opción." Icono="fa-coins" Nombre="Vuelto" [Check]="tFormaDePago.Vuelto === 'S' ? 1 : 0" (Cambiar)="Check_Vuelto($event)"></app-fw-formas-de-pago-tarjeta>